#pragma once
#include <StaticBody2D.hpp>
#include <Godot.hpp>

class Terrain :
	public godot::StaticBody2D
{
private:
	GODOT_CLASS(Terrain, StaticBody2D)

public:
	void static _register_methods();
};

